
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17595

[BCR1098][iOS][Transfer to vCard Fav][Manage Favourite] Session Timeout Error

07 September 2023 11:31 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Login

2. Click Settings

3. Click Manage Favourites

4. Click Transfer

5. After 5 minutes click Transfer To vCard

Issue:

Session timeout display error 'Connection timeout out. Your transaction cannot be processed successfully.'

Expected:

Display screen session timeout to standardize

History

#1 - 07 September 2023 12:36 PM - Rafly Prayogos

- File WhatsApp Video 2023-09-07 at 11.21.44.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/f9a8yQ

#2 - 14 September 2023 05:06 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested goos

Files

WhatsApp Image 2023-09-07 at 11.28.23 AM.jpeg 36.1 KB07 September 2023 Nor Khairun Aqila Jesmen

WhatsApp Video 2023-09-07 at 11.21.44.mp4 489 KB07 September 2023 Rafly Prayogos
